/*COMMOM*/

header{
	display: none;
}
.top-nav{
	position: relative;
	z-index: 1;
	display: block;
	width: 100%;
	min-height: auto;
	background: url(../images/nav-bg1.png) left bottom repeat-x;
	background-size: auto auto !important;
	margin: 0 0 0 0;
	padding: 20px 0;
}
.top-nav ul{
	display: none;
}
.top-logo{
	position: relative;
	top: 0;
	margin: 0 0 0 10px;
}
footer{
	padding: 10px;
}

/*INDEX*/

.index-news{
	width: 100%;
	height: auto;
	float: none;
	padding: 0;
}
.index-news h1{
	position: relative;
	margin: 0 0 10px 0;
}
.index-news ul{
	padding: 0;
}
.index-about{
	width: 100%;
	height: auto;
	border-left: 0;
	border-top: 1px solid #99854d;
	float: none;
	padding: 20px 0 0 0;
}
.index-about h1{
	margin: 0 0 10px 0;
}

.bottom{
	width: 100%;
	height: auto;
	background: #fff;
	padding: 20px 2.5%;
	overflow: auto;
}
.bottom ul{
	width: 100%;
	float: none;
	margin: 10px 0 0 0;
}
.bottom li{
	display: inline-block;
	vertical-align: top;
	width: 31%;
	text-align: left;
	margin: 0 0.5% 0 0;
}
.bottom li span{
	width: auto;
	padding: 0 5px 0 0;
}
.bottom li p{
	width: auto;
}
.bottom iframe, .bottom table{
	width: 100% !important;
	height: 40px !important;
}

/*INSIDE*/

.inside-main{
	min-height: auto;
	padding: 20px 3%;
	margin: -10px 0 0 0;
}
.inside-left{
	position: relative;
	left: 0;
	top: 0;
	width: 100%;
}
.inside-right{
	padding: 0;
}

/*PAGE*/

.page section{
	display: none;
}

/*NEWS*/

.news-list{
	height: 140px;
}
.news-list span{
	position: relative;
	top: 0;
	width: 100%;
	border-left: 3px solid #ff9100;
	border-right: 0;
	margin: 0 0 9px 0;
	padding: 0 0 0 10px;
}
.news-list p{
	padding: 0;
}
.news-list div{
	width: 100%;
	height: 48px;
	line-height: 24px;
	font-size: 0.75em;
	color: #4d4d4d;
	margin: 15px 0 0 0;
	overflow: hidden;
}

/*MMENU*/

.mmenu-title span{
	position: relative;
	border-right: 0;
	border-left: 3px solid #ff9100;
	padding: 0 0 0 10px;
	margin: 0 0 10px 0;
}
.mmenu-title p{
	padding: 0;
}

/*GB*/

.gv-title{
	padding: 15px 60px 15px 0;
}
.gv-back{
	bottom: -15px;
}
.ga-form li h1{
	position: relative;
	width: 100%;
	text-align: left;
	padding: 0;
	margin: 0 0 5px 0;
}
.ga-input1, .ga-input2, .ga-input3, .ga-input4{
	padding: 0;
}
.ga-input4{
	width: 100px;
}

/*OB*/

.ob-form li h1{
	position: relative;
	width: 100%;
	text-align: left;
	padding: 0;
	margin: 0 0 5px 0;
}
.ob-input1, .ob-input2, .ob-input3, .ob-input4{
	padding: 0;
}
.ob-input4{
	width: 100px;
}

/*MEM*/

.mem-main li h1, .mem-info li h1, .j-info li h1{
	position: relative;
	width: 100%;
	text-align: left;
	padding: 0;
	margin: 0 0 5px 0;
}
.mem-main li p ,.mem-info li p ,.j-info li p{
	padding: 0;
}
.mem-input1, .mem-input2, .mem-input3, .mem-input4, .mem-input5, .mem-input6{
	padding: 0;
}
.mem-input4{
	width: 100px;
}

/*JOIN*/

.j-step, .j-step img{
	display: none;
}

/*LOGIN*/

.log-login, .log-forget, .log-join{
	padding: 20px 0;
}
.log-login span ,.log-forget span, .log-join span{
	position: relative;
	margin: 0 auto 10px auto;
}
.log-login section, .log-forget section, .log-join section{
	min-height: auto;
	padding: 0;
}
